## gate.util.protocols.classpath
Class Handler

    java.lang.Object
      |
      +--java.net.URLStreamHandler
            |
            +--gate.util.protocols.classpath.Handler

public class Handler
extends URLStreamHandler

The handler for the "classpath://" URLs. All this class does is to transparently transform a "classpath://" URL into an URL of the according type and forward all requests through it.

Constructor Summary
`Handler()`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### Handler

    public Handler()